Subject: Some simple questions for YOU...
From: [email-masked] (Mats Persson)
To: [email-masked]
Date: 16 Jul 94 16:18:39 CET

Hi All!

I just got my Blitz 2 package and have some questions for you:

Where is the Intuition Planner they keep talking about? Was it on a BUM?
I couldn't find it in my package. I want it!!!

How do you subscribe to BUMs? How much is it? Per year or what? There was
no info at all in my package about this. I got BUM 1-5 in compressed
format.

Is the address for sending the registration card still valid? Mine says:
Acid Software, Unit 15, Guildhall Ind. Est., Kirk Sandall, Doncaster, South
Yorkshire, DN3 1 QR.

Thanks in advance!

================================================================
Mats Persson               *Fido*:      2:203/319.9
                           *AmigaNet*:  39:160/306.9
                           *Internet*:  [email-masked]